* {
  box-sizing: border-box;
  max-width: 100%;
}

html,
body {
  overflow-x: hidden;
  font-size: 16px;
}

body {
  font-family: 'DM Sans', sans-serif;
  background-color: var(--bg);
  color: var(--text);
  min-height: 100vh;
  margin: 0;
}

h1,
h2,
h3,
p {
  margin: 0;
}

p {
  color: var(--text-muted);
  font-weight: 300;
}

form,
fieldset {
  border: none;
  padding: 0;
  margin: 0;
}

legend {
  padding: 0;
}

[hidden] {
  display: none !important;
}